## Struct template thread_access_mode_of<boost::log::aux::multiple_unique_lock2< MutexT1, MutexT2 >>

boost::log::thread_access_mode_of<boost::log::aux::multiple_unique_lock2< MutexT1, MutexT2 >>

## Synopsis

    // In header: <boost/log/utility/strictest_lock.hpp>

    template<typename MutexT1, typename MutexT2>
    struct thread_access_mode_of<boost::log::aux::multiple_unique_lock2< MutexT1, MutexT2 >> :
      public boost::integral_constant< lock_access_mode, exclusive_access >
    {
    };